<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TABLE_HEADING_NEW_PRODUCTS', 'Что нового? %s');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Ожидаемые товары');
define('TABLE_HEADING_DATE_EXPECTED', 'Дата');
define('TEXT_NO_PRODUCTS', 'Есть нет продуктов в данной категории.');
define('NAVBAR_TITLE_1', 'Бюллетени');
define('NAVBAR_TITLE', 'Бюллетень - регистрация');
define('HEADING_TITLE', 'Подписка на новости');
define('TEXT_INFORMATION', '<b>Благодарим Вас за подписку на наши новости. </ B> <br> <br> электронной почте подтверждение было отправлено на адрес, указанный при регистрации.');
define('TOP_BAR_TITLE', 'Бюллетень' . STORE_NAME );
define('TOP_BAR_SUCCESS', 'Что вас (вас) подписались на рассылку новостей. <BR> <BR> <B> по электронной почте-адрес, указанный при регистрации сообщение было отправлено для подтверждения регистрации <B> </ B>, и проверить точность адреса. <BR> <BR> Это сообщение также содержит инструкции для отмену подписки.');
define('TOP_BAR_EXPLAIN', '');
define('TOP_BAR_EXPLAIN1', '');
define('EMAIL_WELCOME_SUBJECT', 'Бюллетень ' . STORE_NAME . '!');

define('EMAIL_WELCOME1', 'Добро пожаловать в бюллетене ' . STORE_NAME . '! You will now receive on a monthly basis our newsletter.' . "\n" . '* If you would like to contribute or write an article for one of our newsletters, do not hesitate to contact us.' . "\n\n" . 'For help with any of our online services, please email our Customer Service Center : ' . HTTP_SERVER . DIR_WS_CATALOG . 'customer_service.php' . "\n\n" . 'We are happy to have you as a member of our community. Privacy is important to us; therefore, we will not sell, rent, or give away your name or address to anyone. At any point, you can select the link at the bottom of every email to unsubscribe, or to receive less or more information.' . "\n\n" . 'Thanks again for registering, and please visit ' . STORE_NAME . ' soon! If you have any questions or comments, feel free to contact us.' . '"\n\n"');

define('EMAIL_WELCOME', 'Добро пожаловать в бюллетене ' . STORE_NAME . "\n\n");
define('CLOSING_BLOCK1', 'Вы получили это электронная почта, потому что вы или кто-либо несанкционированных дал по этому адресу регистрационный бланк бюллетеня '. STORE_NAME. "\n\n");
define('CLOSING_BLOCK2', 'Примечание: Если кто-то другой дал адрес от вашего имени и не хотите, чтобы подписаться на рассылку новостей, Вы можете нажать на ссылку в нижней части, чтобы отказаться от получения наших новостей.');
define('CLOSING_BLOCK3', '');
define('UNSUBSCRIBE', "\n\n" . 'Чтобы отменить подписку, нажмите здесь :' ."\n". HTTP_SERVER . DIR_WS_CATALOG . 'newsletters_unsubscribe.php?action=view&email=');
define('TEXT_ORIGIN_LOGIN', '<font color="#FF0000"><small><b>NOTE:</b></font></small>Registering to receive our newsletter is a different process than registering when placing an order. To receive our newsletters, you only need to enter your name, email and country. (however you will not be able to place orders or track shipments until you fully register.)</font>');
define('TEXT_ORIGIN_LOGIN1', '<font color="#FF0000"><small><b>NOTE2:</b></font></small>' . STORE_NAME . ' respects very strongly your privacy. We will never resell the information entered or use it in a way which was not originally explained : read our privacy page for all details.</font>');
define('EMAIL_GREET_MR', 'Dear Mr. ');
define('EMAIL_GREET_MS', 'Dear Ms. ');
define('EMAIL_GREET_NONE', 'Dear ');

define('TEXT_EMAIL', 'E Mail');
define('TEXT_EMAIL_FORMAT', 'Формат бюллетеня');
define('TEXT_GENDER', 'Пол');
define('TEXT_FIRST_NAME', 'Имя');
define('TEXT_LAST_NAME', 'Фамилия');
define('TEXT_ZIP_INFO', '');
define('TEXT_ZIP_CODE', 'Почтовый индекс');
define('TEXT_ORIGIN_EXPLAIN_BOTTOM', '');
define('TEXT_ORIGIN_EXPLAIN_TOP', 'Если вы хотите получать информацию о деятельности нашей компании, новых услуг, продукции и рекламных акциях, пожалуйста, заполните форму ниже. <Br> Ваш адрес электронной почты, будут храниться в безопасным способом и не будет освобожден к третьим сторонам. <Br> В любое время, будут Вы можете отказаться от получения наших новостей. <br> выполняет форму ниже, вы получите по электронной почте с просьбой подтвердить Вашу подписк');
define('TEXT_EMAIL_HTML', 'HTML');
define('TEXT_EMAIL_TXT', 'Text');
define('TEXT_GENDER_MR', 'Господь');
define('TEXT_GENDER_MRS', 'Леди');

define('TEXT_INFORMATION_ERROR', '<b>Wrong data.</b><br><br>Please verify information.');
?>